cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Felix Knecht <fel...@apache.org>
Subject Re: Dependencies using underscore to add version
Date Thu, 01 Nov 2007 20:19:50 GMT
Wayne Fay schrieb:
> Not that I'm aware of. Why do you need to use "_" instead of "-"?

Because I have third party artifacts, which rely (I think so at least) internally on the underscore.
So I need to find
another solution for this.

Thanks and regards
Felix


> 
> Wayne
> 
> On 11/1/07, Felix Knecht <felixk@apache.org> wrote:
>> Hi all
>>
>> I haven't found anything about this in the FAQs googling. Therefore my question.
>>
>> Can I have a dependency named foo.bar_1.0.0.jar?
>> Note the underscore as separator of artifactId and version. Is this separator somewhere
configurable?
>>
>> Thanks and regards
>> Felix
>>
>> ---------------------------------------------------------------------
>> To unsubscribe, e-mail: users-unsubscribe@maven.apache.org
>> For additional commands, e-mail: users-help@maven.apache.org
>>
>>
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@maven.apache.org
> For additional commands, e-mail: users-help@maven.apache.org
> 


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message